@import url("/style/normalize.css");

* {   
    -moz-box-sizing: border-box;   
    -webkit-box-sizing: border-box;   
    box-sizing: border-box;  
}  

@font-face {
    font-family: 'uni0553Regular';
    src: url('/style/uni05_53-webfont.eot');
    src: url('/style/uni05_53-webfont.eot?#iefix') format('embedded-opentype'),
          url('/style/uni05_53-webfont.woff') format('woff'),
         url('/style/uni05_53-webfont.ttf') format('truetype'),
         url('/style/uni05_53-webfont.svg#uni0553Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LoResNineMiuraoneRegular';
    src: url('/style/loresnine_miura-webfont.eot');
    src: url('/style/loresnine_miura-webfont.eot?#iefix') format('embedded-opentype'),
         url('/style//oresnine_miura-webfont.woff') format('woff'),
         url('/style/loresnine_miura-webfont.ttf') format('truetype'),
         url('/style/loresnine_miura-webfont.svg#LoResNineMiuraoneRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-size: .888em;
	font-family: helvetica,arial,verdana;
	color: #fff;
	margin: 0;
	padding: 0;
	background: #131313;
	height: 100%;
	width: 100%;
	border: 0;

}

.clear {
    clear: both;
}

h1 {
	font-family: 'uni0553Regular';
	font-size: 42px;
}

h1.logo {
    color: #FFF !important;
}

h2 {
    font-family: 'uni0553Regular';
}

h2.highlight {
    margin-top: -5px;
    margin-bottom: 5px;
}

h2.livestream {
    margin-top: -5px;
    margin-bottom: 5px;
}

a {
	color: #DA67DB;
	text-decoration: none;
}

.error404, .error500 {
    margin-top: 80px;
}

.error404 img, .error500 img {
    margin-top: 12px;
}

.purple {
    color: #DA67DB;
}

.uniregular {
    font-family: 'uni0553Regular';
}


#wrapper {
	width: 930px;
	margin: 0px auto;
}

#header {
    margin-bottom: 30px;
    height: 60px;
}

#logo {
    float: left;
    height: 60px;

}

#subpage {
    width: 900px;
    min-height: 500px;
}

#channel_heading {
    width: 800px;
}

#channel_heading h2 {
    width: 550px;
    margin-top: -5px;
    margin-bottom: 5px;
}

#channel_logo {
    position: absolute;
    margin-top: 35px;
    margin-left: 580px;
}

.homepage_channel_tr {
    height: 35px;
    width: 35px;
}

.homepage_channel {
    font-size: 14px;
    vertical-align: middle;
}


.homepage_channel_logo {
     height: 30px;
     width: 30px;
}


/***************************************SLIDING BANNER HOMEPAGE**************************************************/

div#page {
    width: 1060px;
    margin: 0px auto 0px auto;
    padding: 0px;
}

div.slidingBannerArea {
    float: left;
    width:130px;
    min-height:500px;
    margin: 0px;
    padding: 0px;
}

div.slidingBanner{
    width:130px;
    text-align: right;
    padding-top: 30px;
}
div.slidingBanner img{
    margin: 0px auto 0px auto;
    padding: 0px;
}

div.slidingBannerSpacer{
 width:130px;
 height:60px;
}

/****************************************************************************************************************/


#freetv_accordion .ui-accordion-content {  
    width: 100%;  
    /*background-color: #f3f3f3;  */
    color: #222;  
    font-size: 10pt;  
    line-height: 16pt;  
    box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, .4),  
                inset 0px 1px 1px 0px rgba(0, 0, 0, .2);  
    overflow: hidden;
}  


#freetv_accordion .ui-accordion-content a {  
    color: #222;  
    margin-bottom: 2px;  

}  


#freetv_accordion .ui-accordion-header {  
    color: #FFF;  
    font-family: 'LoResNineMiuraoneRegular';
    /*line-height: 42px;  */
    display: block;  
    font-size: 12pt;  
    width: 100%;  
    text-indent: 10px;  
    text-shadow: 1px 1px 0px rgba(0,0,0,0.2);  
    text-shadow: 1px 1px 0px rgba(0,0,0,0.2);  
    border-right: 1px solid rgba(0, 0, 0, .2);  
    border-left: 1px solid rgba(0, 0, 0, .2);  
    border-bottom: 1px solid rgba(0, 0, 0, .2);  
    border-top: 1px solid rgba(250, 250, 250, .2);  
}  


#freetv_accordion .ui-accordion-header {  
   /* background-color: #b322b5;  
    background-image: -moz-linear-gradient(top,  #b322b5 0%, #d3d3d3 100%); 
    background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#b322b5), color-stop(100%,#d3d3d3)); 
    background-image: -webkit-linear-gradient(top,  #b322b5 0%,#d3d3d3 100%); 
    background-image: -o-linear-gradient(top,  #b322b5 0%,#d3d3d3 100%); 
    background-image: -ms-linear-gradient(top,  #b322b5 0%,#d3d3d3 100%);
    background-image: linear-gradient(to bottombottom,  #b322b5 0%,#d3d3d3 100%);   
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b322b5', endColorstr='#d3d3d3',GradientType=0 );*/
} 


.embed {
    width: 655px;
}

.video_wrap {
    position: relative;
}

.above_video {
  width: 650px;
  padding-bottom: 20px;
}

.above_video a {
  color: #DA67DB;
}

.tallstreambanner {
    position: absolute;
    margin-left: 670px;
}

.tallstreambanner_wider {
    position: absolute;
    margin-left: 910px;
}

.share {
    position: absolute;
    margin-left: -75px;
}

.share_stvinjector {
    position: absolute;
    margin-left: -75px;
    margin-top: 20px;
}

.footer {
    position: relative;
    min-height: 30px;
    margin-top: 30px;
    margin-bottom: 20px;
    font-family: 'uni0553Regular';
}

.footer_right {
    position: absolute;
    top: 0px;
    right: 0px;
}

.footer_right img {
    height: 15px;
}

.footer_left {
    position: absolute;
    top: 0px;
    left: 0px;
}


/******************************* PANDA PAGE ************************************************************************/

.purple_link {
    position: absolute;
    width: 490px;
    margin-top: -270px;
    margin-left: 5px;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.purple_link_channel_one_russia {
    position: absolute;
    width: 610px;
    margin-top: -320px;
    margin-left: 20px;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.purple_h2 {
    color: #fff010;
    /*text-shadow: 2px 0px 2px red, -2px 0px 2px red, 0px 2px 2px red, 0px -2px 2px red;*/
    text-shadow: 3px 0px 3px black, -3px 0px 3px black, 0px 3px 3px black, 0px -3px 3px black;
}

.purple_h2_flash {
    color: red;
   /* text-shadow: 3px 0px 3px #DA67DB, -3px 0px 3px #DA67DB, 0px 3px 3px #DA67DB, 0px -3px 3px #DA67DB;*/
    text-shadow: 3px 0px 3px black, -3px 0px 3px black, 0px 3px 3px black, 0px -3px 3px black;
}

#panda_image {
    padding-top: 20px;
    padding-bottom: 10px;
}

.panda_not_available {
    height: 400px;
}

.panda_not_available h2 {
    padding-top: 150px;
    text-align: center;
}

/******************************** sport icons **********************************************************************/

.stv_linky {
    padding-left: 12px;
}

.sport_icons_container {
    width: 30px;
    background: url('/img/sport-icons.png') no-repeat top left;
}

.sprite-baseball{ background-position: 0 0; width: 32px; height: 32px; } 
.sprite-basketball{ background-position: 0 -82px; width: 32px; height: 32px; } 
.sprite-boxing{ background-position: 0 -164px; width: 32px; height: 32px; } 
.sprite-football{ background-position: 0 -246px; width: 32px; height: 32px; } 
.sprite-handball{ background-position: 0 -328px; width: 32px; height: 32px; } 
.sprite-hockey{ background-position: 0 -410px; width: 32px; height: 32px; } 
.sprite-moto_gp{ background-position: 0 -492px; width: 32px; height: 32px; } 
.sprite-others{ background-position: 0 -574px; width: 32px; height: 32px; } 
.sprite-rugby{ background-position: 0 -656px; width: 25px; height: 25px; } 
.sprite-soccer{ background-position: 0 -731px; width: 32px; height: 32px; } 
.sprite-tennis{ background-position: 0 -813px; width: 32px; height: 32px; } 
.sprite-volleyball{ background-position: 0 -895px; width: 32px; height: 32px; } 





/******************************** HIGHLIGHTS + LIVESTREAMS **********************************************************************/

.highlight_icon {
    width: 80px;
    height: 30px;
    background: url('/img/highlight_icon.png') no-repeat top left;
}

#highlight_link {
    display: inline-block;
    width: 80%;
    height: 100%;
}

#highlight_logo {
    position: absolute;
    margin-top: 42px;
    margin-left: 555px;
}

#highlight_logo img {
    /*width: 115px;*/
}

.below_video {
  width: 650px;
  padding-top: 20px;
}

.hosted_at {
    padding-top: 15px;

}

.livestream_icon {
    width: 80px;
    height: 30px;
    background: url('/img/highlight_icon.png') no-repeat top left;
}

#livestream_link {
    display: inline-block;
    width: 80%;
    height: 100%;
}

#livestream_logo {
    position: absolute;
    margin-top: 42px;
    margin-left: 555px;
}

#livestream_logo img {
    /*width: 115px;*/
}


/**************************************************************************************************************/
/******************************** SOCCER **********************************************************************/

.soccerwrap {
    width: 500px;
}

.soccerwrap_channel_one_russia {
    width: 650px;
}

.soccertext {
    text-align: justify;
}

.soccerallowed {
    font-size: .788em;
}

.tallbanner {
    position: absolute;
    margin-left: 510px;
}

.tallbanner_channel_one_russia {
    position: absolute;
    margin-left: 660px;
}


/**************************************************************************************************************/
/******************************** TENNIS **********************************************************************/

.tenniswrap {
    width: 500px;
}

.tennistext {
    text-align: justify;
    padding-bottom: 12px;
}

.tennisallowed {
    font-size: .788em;
}

.tennisbanners {
    padding-top: 12px;
    padding-bottom: 12px;
}


/**************************************************************************************************************/

.lista_disclaimer {
    position: absolute;
    top: 24px;
    right: 150px;
    width: 300px;
}

.lista_logo {
    position: absolute;
    left: 170px;
}